.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20cb8ae3-8edb-bb1f-4e8c-63c05abb9feb {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d4cf5608-afc9-3c35-8472-4c1c149e022d {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7210f25b-ea66-5a6f-8f21-715a271eb3d4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c5ce610a-a8d1-e9c9-689a-1050139a02cd {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5ba98457-d8ed-c950-26d9-c8d67f94d4d6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56edcc2e-ec61-7828-ef75-d941408923a6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-776f8c59-c752-7850-46e3-8bfe80d5c5e5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d3c87306-5057-3677-bb89-5a3c47c7d8de {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c313716-ae8c-e5c0-4ec7-54ca344d4703 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8182efaa-a6e4-947a-c38b-05b68a70af8e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba9212f8-341e-e278-3b15-2c8a177e11b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f6efad8-b879-ef62-c491-da9da9bb5116 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e1f4ffb1-9087-c9a2-c81c-3c365f937547 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d6a9c2f-b49c-b098-e7b9-cf82afdc8768 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-869b012b-2f27-ce1d-7735-1fb8441299d1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-357845f5-183b-b608-6a1d-de1d8dc13a57 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c3611775-0db2-7b19-079d-ae1a4e12228a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58fe3f13-35ca-f248-d234-77b2f6804bc5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5923c618-5573-baef-c65c-97d341be78dc {
background-color: var(--success) !important;
height: 125px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-defa99bf-f43b-f5f5-e5c6-0d9f27ee0b2c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7fd7d1b-6461-9adf-d13d-ccb0e95bb02c {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-218a957e-a65a-4029-db8a-94a8fe4db917 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ae67e8e-6c1a-206b-6899-b206af297f40 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3fb13b00-929e-f3a0-fa3f-348eeb43bcb4 {
background-color: var(--white) !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-bc4d99fc-02d6-3639-cd2f-38ec29ddf2a2 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-07ca93f5-4e12-a64e-d819-7b3bfeff0c57 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36e2e12a-4883-5f57-18aa-02f3730d699f {
background-color: var(--brand-color-1) !important;
height: 125px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b61af002-36f2-d11c-3d3d-b8d1c87b83af {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4f7ce83e-5bc2-2027-3cb9-5a51951b52e7 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-73f3f689-3d28-1524-0d90-a0e954418535 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-61a15b43-5da9-0245-b7ff-6456b8ca1dcb {
text-align: center !important;
}
.lfr-layout-structure-item-3caea2e4-31a4-aac0-c87a-38cd568520fc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5da4310c-c348-f110-a6ed-323a91025178 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b3a361de-6fa4-5494-51bf-7b6a39fd3e7f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4bc3e5d0-1fe4-8463-7e67-25cf3f224f7d {
text-align: center !important;
}
.lfr-layout-structure-item-00725223-9aca-1615-6710-0d6e3675406d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab897502-5ef8-c19f-905a-887efcf59cd7 {
background-color: var(--body-color) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c138d901-b91d-2d9d-afdc-2c1ef12ff0ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c138d901-b91d-2d9d-afdc-2c1ef12ff0ad) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-64a2563f-f8a4-47f5-2d74-35bc1f9cbca0 {
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76539c9f-8ab0-6d47-fbc5-cadd9e6b0d4a {
width: 100% !important;
}
.lfr-layout-structure-item-00430165-91c9-2a5c-e1af-ced30c38966e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01707d2c-c107-7739-b325-8941991d758f {
text-align: center !important;
}
.lfr-layout-structure-item-5dd1f9c6-9d37-c6c1-5afb-f15629e277f7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e9dda1d6-4943-1b42-1a1d-b46ab49002b2 {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4d545063-441d-a583-9ce4-7c094027b721 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6df369e4-3df3-2215-3f39-6ee14c877336 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2aebeab7-b112-cc6b-bc25-308e08be2ba4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5e5a7d2e-0075-9046-7386-57b449040def {
background-color: var(--btn-link-hover-color) !important;
height: 125px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a9e53278-d5e1-df6c-6a45-8ebc7e25c382 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-52b1c11a-7b73-b4d3-2a28-51c3e9bc8376 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5923c618-5573-baef-c65c-97d341be78dc {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07ca93f5-4e12-a64e-d819-7b3bfeff0c57 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36e2e12a-4883-5f57-18aa-02f3730d699f {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e5a7d2e-0075-9046-7386-57b449040def {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07ca93f5-4e12-a64e-d819-7b3bfeff0c57 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-52b1c11a-7b73-b4d3-2a28-51c3e9bc8376 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5923c618-5573-baef-c65c-97d341be78dc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5a77419-b215-f75f-0eb3-10c4afa46abd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07ca93f5-4e12-a64e-d819-7b3bfeff0c57 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36e2e12a-4883-5f57-18aa-02f3730d699f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e5a7d2e-0075-9046-7386-57b449040def {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
}